
html {
    scroll-behavior: smooth;
    scroll-padding-top: 60px;
    
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background: #050505;
    border-left: 1px solid #333333;
}

::-webkit-scrollbar-thumb {
    background: #EBEBEB;
    border: 1px solid #050505;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--color-terminal);
}


*:focus {
    outline: none;
}


* {
    border-radius: 0 !important;
}


@keyframes ws-pulse {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(300%);
    }
}

.ws-pulse-1 {
    animation: ws-pulse 1s linear infinite;
}

.ws-pulse-2 {
    animation: ws-pulse 1s linear infinite reverse 0.5s;
}


.scale-y-20 {
    transform: scaleY(0.2);
}

.scale-y-30 {
    transform: scaleY(0.3);
}

.scale-y-40 {
    transform: scaleY(0.4);
}

.scale-y-50 {
    transform: scaleY(0.5);
}

.scale-y-80 {
    transform: scaleY(0.8);
}


.marquee-track {
    -ms-overflow-style: none;
    
    scrollbar-width: none;
    
}

.marquee-track::-webkit-scrollbar {
    display: none;
    
}